{% extends 'base.html.twig' %}

{% block title %}TarifaRCIALLInclusiveMXN index{% endblock %}

{% block body %}
    <h1>TarifaRCIALLInclusiveMXN index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Hotel</th>
                <th>Fecha_ini</th>
                <th>Fecha_fin</th>
                <th>Adulto</th>
                <th>Junior</th>
                <th>Nino</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for tarifa_r_c_i_a_l_l_inclusive_m_x_n in tarifa_r_c_i_a_l_l_inclusive_m_x_ns %}
            <tr>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.id }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.hotel }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.fechaIni }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.fechaFin }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.adulto }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.junior }}</td>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.nino }}</td>
                <td>
                    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_m_x_n_show', {'id': tarifa_r_c_i_a_l_l_inclusive_m_x_n.id}) }}">show</a>
                    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_m_x_n_edit', {'id': tarifa_r_c_i_a_l_l_inclusive_m_x_n.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_m_x_n_new') }}">Create new</a>
{% endblock %}
